Subject: bug#13731: 24.3.50; C-h N -- Outline navigation Fails

From: "T. V. Raman" <[email-masked]>
Date: Sat, 16 Feb 2013 18:45:48 -0800

Sadly, C-c    C-n -- which also runs the same command
outline-next-visible-heading goes   straight e to the end of the buffer.
>>>>> "Eli" == Eli Zaretskii <[email-masked]> writes:
    >> Date: Sat, 16 Feb 2013 12:04:46 -0800 From: "T. V. Raman"
    >> <[email-masked]> Cc: [email-masked],
    >> [email-masked]
    >> 
    >> 
    >> Glenn -- M-n runs outline-visible-next-heading.
    Eli> 
    Eli> Not here, it doesn't. I get "undefined", like Glenn.
    Eli> 
    Eli> You have a lot of optimal features active, so I guess
    Eli> you see this not in "emacs -Q".
    Eli> 
    Eli> outline-next-visible-heading (sic!) is on "C-c C-n", not
    Eli> M-n. If I type "C-c C-n", it does go to the next
    Eli> heading, as expected.

-- 
Best Regards,
--raman